.flag-icon-ad {
  background-image: url(../images/icons/countries/ad.jpg);
}
.flag-icon-ae {
  background-image: url(../images/icons/countries/ae.jpg);
}
.flag-icon-af {
  background-image: url(../images/icons/countries/af.jpg);
}
.flag-icon-ag {
  background-image: url(../images/icons/countries/ag.jpg);
}
.flag-icon-ai {
  background-image: url(../images/icons/countries/ai.jpg);
}
.flag-icon-al {
  background-image: url(../images/icons/countries/al.jpg);
}
.flag-icon-am {
  background-image: url(../images/icons/countries/am.jpg);
}
.flag-icon-ao {
  background-image: url(../images/icons/countries/ao.jpg);
}
.flag-icon-aq {
  background-image: url(../images/icons/countries/aq.jpg);
}
.flag-icon-ar {
  background-image: url(../images/icons/countries/ar.jpg);
}
.flag-icon-as {
  background-image: url(../images/icons/countries/as.jpg);
}
.flag-icon-at {
  background-image: url(../images/icons/countries/at.jpg);
}
.flag-icon-au {
  background-image: url(../images/icons/countries/au.jpg);
}
.flag-icon-aw {
  background-image: url(../images/icons/countries/aw.jpg);
}
.flag-icon-ax {
  background-image: url(../images/icons/countries/ax.jpg);
}
.flag-icon-az {
  background-image: url(../images/icons/countries/az.jpg);
}
.flag-icon-ba {
  background-image: url(../images/icons/countries/ba.jpg);
}
.flag-icon-bb {
  background-image: url(../images/icons/countries/bb.jpg);
}
.flag-icon-bd {
  background-image: url(../images/icons/countries/bd.jpg);
}
.flag-icon-be {
  background-image: url(../images/icons/countries/be.jpg);
}
.flag-icon-bf {
  background-image: url(../images/icons/countries/bf.jpg);
}
.flag-icon-bg {
  background-image: url(../images/icons/countries/bg.jpg);
}
.flag-icon-bh {
  background-image: url(../images/icons/countries/bh.jpg);
}
.flag-icon-bi {
  background-image: url(../images/icons/countries/bi.jpg);
}
.flag-icon-bj {
  background-image: url(../images/icons/countries/bj.jpg);
}
.flag-icon-bl {
  background-image: url(../images/icons/countries/bl.jpg);
}
.flag-icon-bm {
  background-image: url(../images/icons/countries/bm.jpg);
}
.flag-icon-bn {
  background-image: url(../images/icons/countries/bn.jpg);
}
.flag-icon-bo {
  background-image: url(../images/icons/countries/bo.jpg);
}
.flag-icon-bq {
  background-image: url(../images/icons/countries/bq.jpg);
}
.flag-icon-br {
  background-image: url(../images/icons/countries/br.jpg);
}
.flag-icon-bs {
  background-image: url(../images/icons/countries/bs.jpg);
}
.flag-icon-bt {
  background-image: url(../images/icons/countries/bt.jpg);
}
.flag-icon-bv {
  background-image: url(../images/icons/countries/bv.jpg);
}
.flag-icon-bw {
  background-image: url(../images/icons/countries/bw.jpg);
}
.flag-icon-by {
  background-image: url(../images/icons/countries/by.jpg);
}
.flag-icon-bz {
  background-image: url(../images/icons/countries/bz.jpg);
}
.flag-icon-ca {
  background-image: url(../images/icons/countries/ca.jpg);
}
.flag-icon-cc {
  background-image: url(../images/icons/countries/cc.jpg);
}
.flag-icon-cd {
  background-image: url(../images/icons/countries/cd.jpg);
}
.flag-icon-cf {
  background-image: url(../images/icons/countries/cf.jpg);
}
.flag-icon-cg {
  background-image: url(../images/icons/countries/cg.jpg);
}
.flag-icon-ch {
  background-image: url(../images/icons/countries/ch.jpg);
}
.flag-icon-ci {
  background-image: url(../images/icons/countries/ci.jpg);
}
.flag-icon-ck {
  background-image: url(../images/icons/countries/ck.jpg);
}
.flag-icon-cl {
  background-image: url(../images/icons/countries/cl.jpg);
}
.flag-icon-cm {
  background-image: url(../images/icons/countries/cm.jpg);
}
.flag-icon-cn {
  background-image: url(../images/icons/countries/cn.jpg);
}
.flag-icon-co {
  background-image: url(../images/icons/countries/co.jpg);
}
.flag-icon-cr {
  background-image: url(../images/icons/countries/cr.jpg);
}
.flag-icon-cu {
  background-image: url(../images/icons/countries/cu.jpg);
}
.flag-icon-cv {
  background-image: url(../images/icons/countries/cv.jpg);
}
.flag-icon-cw {
  background-image: url(../images/icons/countries/cw.jpg);
}
.flag-icon-cx {
  background-image: url(../images/icons/countries/cx.jpg);
}
.flag-icon-cy {
  background-image: url(../images/icons/countries/cy.jpg);
}
.flag-icon-cz {
  background-image: url(../images/icons/countries/cz.jpg);
}
.flag-icon-de {
  background-image: url(../images/icons/countries/de.jpg);
}
.flag-icon-dj {
  background-image: url(../images/icons/countries/dj.jpg);
}
.flag-icon-dk {
  background-image: url(../images/icons/countries/dk.jpg);
}
.flag-icon-dm {
  background-image: url(../images/icons/countries/dm.jpg);
}
.flag-icon-do {
  background-image: url(../images/icons/countries/do.jpg);
}
.flag-icon-dz {
  background-image: url(../images/icons/countries/dz.jpg);
}
.flag-icon-ec {
  background-image: url(../images/icons/countries/ec.jpg);
}
.flag-icon-ee {
  background-image: url(../images/icons/countries/ee.jpg);
}
.flag-icon-eg {
  background-image: url(../images/icons/countries/eg.jpg);
}
.flag-icon-eh {
  background-image: url(../images/icons/countries/eh.jpg);
}
.flag-icon-er {
  background-image: url(../images/icons/countries/er.jpg);
}
.flag-icon-es {
  background-image: url(../images/icons/countries/es.jpg);
}
.flag-icon-et {
  background-image: url(../images/icons/countries/et.jpg);
}
.flag-icon-fi {
  background-image: url(../images/icons/countries/fi.jpg);
}
.flag-icon-fj {
  background-image: url(../images/icons/countries/fj.jpg);
}
.flag-icon-fk {
  background-image: url(../images/icons/countries/fk.jpg);
}
.flag-icon-fm {
  background-image: url(../images/icons/countries/fm.jpg);
}
.flag-icon-fo {
  background-image: url(../images/icons/countries/fo.jpg);
}
.flag-icon-fr {
  background-image: url(../images/icons/countries/fr.jpg);
}
.flag-icon-ga {
  background-image: url(../images/icons/countries/ga.jpg);
}
.flag-icon-gb {
  background-image: url(../images/icons/countries/gb.jpg);
}
.flag-icon-gd {
  background-image: url(../images/icons/countries/gd.jpg);
}
.flag-icon-ge {
  background-image: url(../images/icons/countries/ge.jpg);
}
.flag-icon-gf {
  background-image: url(../images/icons/countries/gf.jpg);
}
.flag-icon-gg {
  background-image: url(../images/icons/countries/gg.jpg);
}
.flag-icon-gh {
  background-image: url(../images/icons/countries/gh.jpg);
}
.flag-icon-gi {
  background-image: url(../images/icons/countries/gi.jpg);
}
.flag-icon-gl {
  background-image: url(../images/icons/countries/gl.jpg);
}
.flag-icon-gm {
  background-image: url(../images/icons/countries/gm.jpg);
}
.flag-icon-gn {
  background-image: url(../images/icons/countries/gn.jpg);
}
.flag-icon-gp {
  background-image: url(../images/icons/countries/gp.jpg);
}
.flag-icon-gq {
  background-image: url(../images/icons/countries/gq.jpg);
}
.flag-icon-gr {
  background-image: url(../images/icons/countries/gr.jpg);
}
.flag-icon-gs {
  background-image: url(../images/icons/countries/gs.jpg);
}
.flag-icon-gt {
  background-image: url(../images/icons/countries/gt.jpg);
}
.flag-icon-gu {
  background-image: url(../images/icons/countries/gu.jpg);
}
.flag-icon-gw {
  background-image: url(../images/icons/countries/gw.jpg);
}
.flag-icon-gy {
  background-image: url(../images/icons/countries/gy.jpg);
}
.flag-icon-hk {
  background-image: url(../images/icons/countries/hk.jpg);
}
.flag-icon-hm {
  background-image: url(../images/icons/countries/hm.jpg);
}
.flag-icon-hn {
  background-image: url(../images/icons/countries/hn.jpg);
}
.flag-icon-hr {
  background-image: url(../images/icons/countries/hr.jpg);
}
.flag-icon-ht {
  background-image: url(../images/icons/countries/ht.jpg);
}
.flag-icon-hu {
  background-image: url(../images/icons/countries/hu.jpg);
}
.flag-icon-id {
  background-image: url(../images/icons/countries/id.jpg);
}
.flag-icon-ie {
  background-image: url(../images/icons/countries/ie.jpg);
}
.flag-icon-il {
  background-image: url(../images/icons/countries/il.jpg);
}
.flag-icon-im {
  background-image: url(../images/icons/countries/im.jpg);
}
.flag-icon-in {
  background-image: url(../images/icons/countries/in.jpg);
}
.flag-icon-io {
  background-image: url(../images/icons/countries/io.jpg);
}
.flag-icon-iq {
  background-image: url(../images/icons/countries/iq.jpg);
}
.flag-icon-ir {
  background-image: url(../images/icons/countries/ir.jpg);
}
.flag-icon-is {
  background-image: url(../images/icons/countries/is.jpg);
}
.flag-icon-it {
  background-image: url(../images/icons/countries/it.jpg);
}
.flag-icon-je {
  background-image: url(../images/icons/countries/je.jpg);
}
.flag-icon-jm {
  background-image: url(../images/icons/countries/jm.jpg);
}
.flag-icon-jo {
  background-image: url(../images/icons/countries/jo.jpg);
}
.flag-icon-jp {
  background-image: url(../images/icons/countries/jp.jpg);
}
.flag-icon-ke {
  background-image: url(../images/icons/countries/ke.jpg);
}
.flag-icon-kg {
  background-image: url(../images/icons/countries/kg.jpg);
}
.flag-icon-kh {
  background-image: url(../images/icons/countries/kh.jpg);
}
.flag-icon-ki {
  background-image: url(../images/icons/countries/ki.jpg);
}
.flag-icon-km {
  background-image: url(../images/icons/countries/km.jpg);
}
.flag-icon-kn {
  background-image: url(../images/icons/countries/kn.jpg);
}
.flag-icon-kp {
  background-image: url(../images/icons/countries/kp.jpg);
}
.flag-icon-kr {
  background-image: url(../images/icons/countries/kr.jpg);
}
.flag-icon-kw {
  background-image: url(../images/icons/countries/kw.jpg);
}
.flag-icon-ky {
  background-image: url(../images/icons/countries/ky.jpg);
}
.flag-icon-kz {
  background-image: url(../images/icons/countries/kz.jpg);
}
.flag-icon-la {
  background-image: url(../images/icons/countries/la.jpg);
}
.flag-icon-lb {
  background-image: url(../images/icons/countries/lb.jpg);
}
.flag-icon-lc {
  background-image: url(../images/icons/countries/lc.jpg);
}
.flag-icon-li {
  background-image: url(../images/icons/countries/li.jpg);
}
.flag-icon-lk {
  background-image: url(../images/icons/countries/lk.jpg);
}
.flag-icon-lr {
  background-image: url(../images/icons/countries/lr.jpg);
}
.flag-icon-ls {
  background-image: url(../images/icons/countries/ls.jpg);
}
.flag-icon-lt {
  background-image: url(../images/icons/countries/lt.jpg);
}
.flag-icon-lu {
  background-image: url(../images/icons/countries/lu.jpg);
}
.flag-icon-lv {
  background-image: url(../images/icons/countries/lv.jpg);
}
.flag-icon-ly {
  background-image: url(../images/icons/countries/ly.jpg);
}
.flag-icon-ma {
  background-image: url(../images/icons/countries/ma.jpg);
}
.flag-icon-mc {
  background-image: url(../images/icons/countries/mc.jpg);
}
.flag-icon-md {
  background-image: url(../images/icons/countries/md.jpg);
}
.flag-icon-me {
  background-image: url(../images/icons/countries/me.jpg);
}
.flag-icon-mf {
  background-image: url(../images/icons/countries/mf.jpg);
}
.flag-icon-mg {
  background-image: url(../images/icons/countries/mg.jpg);
}
.flag-icon-mh {
  background-image: url(../images/icons/countries/mh.jpg);
}
.flag-icon-mk {
  background-image: url(../images/icons/countries/mk.jpg);
}
.flag-icon-ml {
  background-image: url(../images/icons/countries/ml.jpg);
}
.flag-icon-mm {
  background-image: url(../images/icons/countries/mm.jpg);
}
.flag-icon-mn {
  background-image: url(../images/icons/countries/mn.jpg);
}
.flag-icon-mo {
  background-image: url(../images/icons/countries/mo.jpg);
}
.flag-icon-mp {
  background-image: url(../images/icons/countries/mp.jpg);
}
.flag-icon-mq {
  background-image: url(../images/icons/countries/mq.jpg);
}
.flag-icon-mr {
  background-image: url(../images/icons/countries/mr.jpg);
}
.flag-icon-ms {
  background-image: url(../images/icons/countries/ms.jpg);
}
.flag-icon-mt {
  background-image: url(../images/icons/countries/mt.jpg);
}
.flag-icon-mu {
  background-image: url(../images/icons/countries/mu.jpg);
}
.flag-icon-mv {
  background-image: url(../images/icons/countries/mv.jpg);
}
.flag-icon-mw {
  background-image: url(../images/icons/countries/mw.jpg);
}
.flag-icon-mx {
  background-image: url(../images/icons/countries/mx.jpg);
}
.flag-icon-my {
  background-image: url(../images/icons/countries/my.jpg);
}
.flag-icon-mz {
  background-image: url(../images/icons/countries/mz.jpg);
}
.flag-icon-na {
  background-image: url(../images/icons/countries/na.jpg);
}
.flag-icon-nc {
  background-image: url(../images/icons/countries/nc.jpg);
}
.flag-icon-ne {
  background-image: url(../images/icons/countries/ne.jpg);
}
.flag-icon-nf {
  background-image: url(../images/icons/countries/nf.jpg);
}
.flag-icon-ng {
  background-image: url(../images/icons/countries/ng.jpg);
}
.flag-icon-ni {
  background-image: url(../images/icons/countries/ni.jpg);
}
.flag-icon-nl {
  background-image: url(../images/icons/countries/nl.jpg);
}
.flag-icon-no {
  background-image: url(../images/icons/countries/no.jpg);
}
.flag-icon-np {
  background-image: url(../images/icons/countries/np.jpg);
}
.flag-icon-nr {
  background-image: url(../images/icons/countries/nr.jpg);
}
.flag-icon-nu {
  background-image: url(../images/icons/countries/nu.jpg);
}
.flag-icon-nz {
  background-image: url(../images/icons/countries/nz.jpg);
}
.flag-icon-om {
  background-image: url(../images/icons/countries/om.jpg);
}
.flag-icon-pa {
  background-image: url(../images/icons/countries/pa.jpg);
}
.flag-icon-pe {
  background-image: url(../images/icons/countries/pe.jpg);
}
.flag-icon-pf {
  background-image: url(../images/icons/countries/pf.jpg);
}
.flag-icon-pg {
  background-image: url(../images/icons/countries/pg.jpg);
}
.flag-icon-ph {
  background-image: url(../images/icons/countries/ph.jpg);
}
.flag-icon-pk {
  background-image: url(../images/icons/countries/pk.jpg);
}
.flag-icon-pl {
  background-image: url(../images/icons/countries/pl.jpg);
}
.flag-icon-pm {
  background-image: url(../images/icons/countries/pm.jpg);
}
.flag-icon-pn {
  background-image: url(../images/icons/countries/pn.jpg);
}
.flag-icon-pr {
  background-image: url(../images/icons/countries/pr.jpg);
}
.flag-icon-ps {
  background-image: url(../images/icons/countries/ps.jpg);
}
.flag-icon-pt {
  background-image: url(../images/icons/countries/pt.jpg);
}
.flag-icon-pw {
  background-image: url(../images/icons/countries/pw.jpg);
}
.flag-icon-py {
  background-image: url(../images/icons/countries/py.jpg);
}
.flag-icon-qa {
  background-image: url(../images/icons/countries/qa.jpg);
}
.flag-icon-re {
  background-image: url(../images/icons/countries/re.jpg);
}
.flag-icon-ro {
  background-image: url(../images/icons/countries/ro.jpg);
}
.flag-icon-rs {
  background-image: url(../images/icons/countries/rs.jpg);
}
.flag-icon-ru {
  background-image: url(../images/icons/countries/ru.jpg);
}
.flag-icon-rw {
  background-image: url(../images/icons/countries/rw.jpg);
}
.flag-icon-sa {
  background-image: url(../images/icons/countries/sa.jpg);
}
.flag-icon-sb {
  background-image: url(../images/icons/countries/sb.jpg);
}
.flag-icon-sc {
  background-image: url(../images/icons/countries/sc.jpg);
}
.flag-icon-sd {
  background-image: url(../images/icons/countries/sd.jpg);
}
.flag-icon-se {
  background-image: url(../images/icons/countries/se.jpg);
}
.flag-icon-sg {
  background-image: url(../images/icons/countries/sg.jpg);
}
.flag-icon-sh {
  background-image: url(../images/icons/countries/sh.jpg);
}
.flag-icon-si {
  background-image: url(../images/icons/countries/si.jpg);
}
.flag-icon-sj {
  background-image: url(../images/icons/countries/sj.jpg);
}
.flag-icon-sk {
  background-image: url(../images/icons/countries/sk.jpg);
}
.flag-icon-sl {
  background-image: url(../images/icons/countries/sl.jpg);
}
.flag-icon-sm {
  background-image: url(../images/icons/countries/sm.jpg);
}
.flag-icon-sn {
  background-image: url(../images/icons/countries/sn.jpg);
}
.flag-icon-so {
  background-image: url(../images/icons/countries/so.jpg);
}
.flag-icon-sr {
  background-image: url(../images/icons/countries/sr.jpg);
}
.flag-icon-ss {
  background-image: url(../images/icons/countries/ss.jpg);
}
.flag-icon-st {
  background-image: url(../images/icons/countries/st.jpg);
}
.flag-icon-sv {
  background-image: url(../images/icons/countries/sv.jpg);
}
.flag-icon-sx {
  background-image: url(../images/icons/countries/sx.jpg);
}
.flag-icon-sy {
  background-image: url(../images/icons/countries/sy.jpg);
}
.flag-icon-sz {
  background-image: url(../images/icons/countries/sz.jpg);
}
.flag-icon-tc {
  background-image: url(../images/icons/countries/tc.jpg);
}
.flag-icon-td {
  background-image: url(../images/icons/countries/td.jpg);
}
.flag-icon-tf {
  background-image: url(../images/icons/countries/tf.jpg);
}
.flag-icon-tg {
  background-image: url(../images/icons/countries/tg.jpg);
}
.flag-icon-th {
  background-image: url(../images/icons/countries/th.jpg);
}
.flag-icon-tj {
  background-image: url(../images/icons/countries/tj.jpg);
}
.flag-icon-tk {
  background-image: url(../images/icons/countries/tk.jpg);
}
.flag-icon-tl {
  background-image: url(../images/icons/countries/tl.jpg);
}
.flag-icon-tm {
  background-image: url(../images/icons/countries/tm.jpg);
}
.flag-icon-tn {
  background-image: url(../images/icons/countries/tn.jpg);
}
.flag-icon-to {
  background-image: url(../images/icons/countries/to.jpg);
}
.flag-icon-tr {
  background-image: url(../images/icons/countries/tr.jpg);
}
.flag-icon-tt {
  background-image: url(../images/icons/countries/tt.jpg);
}
.flag-icon-tv {
  background-image: url(../images/icons/countries/tv.jpg);
}
.flag-icon-tw {
  background-image: url(../images/icons/countries/tw.jpg);
}
.flag-icon-tz {
  background-image: url(../images/icons/countries/tz.jpg);
}
.flag-icon-ua {
  background-image: url(../images/icons/countries/ua.jpg);
}
.flag-icon-ug {
  background-image: url(../images/icons/countries/ug.jpg);
}
.flag-icon-um {
  background-image: url(../images/icons/countries/um.jpg);
}
.flag-icon-us {
  background-image: url(../images/icons/countries/us.jpg);
}
.flag-icon-uy {
  background-image: url(../images/icons/countries/uy.jpg);
}
.flag-icon-uz {
  background-image: url(../images/icons/countries/uz.jpg);
}
.flag-icon-va {
  background-image: url(../images/icons/countries/va.jpg);
}
.flag-icon-vc {
  background-image: url(../images/icons/countries/vc.jpg);
}
.flag-icon-ve {
  background-image: url(../images/icons/countries/ve.jpg);
}
.flag-icon-vg {
  background-image: url(../images/icons/countries/vg.jpg);
}
.flag-icon-vi {
  background-image: url(../images/icons/countries/vi.jpg);
}
.flag-icon-vn {
  background-image: url(../images/icons/countries/vn.jpg);
}
.flag-icon-vu {
  background-image: url(../images/icons/countries/vu.jpg);
}
.flag-icon-wf {
  background-image: url(../images/icons/countries/wf.jpg);
}
.flag-icon-ws {
  background-image: url(../images/icons/countries/ws.jpg);
}
.flag-icon-ye {
  background-image: url(../images/icons/countries/ye.jpg);
}
.flag-icon-yt {
  background-image: url(../images/icons/countries/yt.jpg);
}
.flag-icon-za {
  background-image: url(../images/icons/countries/za.jpg);
}
.flag-icon-zm {
  background-image: url(../images/icons/countries/zm.jpg);
}
.flag-icon-zw {
  background-image: url(../images/icons/countries/zw.jpg);
}